Subject: Join AVPJ(ANDROS ISLE DEVELOPM.) and you won’t lose!!!

From: Quotes.com Alert! <[email-masked]>
Date: Sat, 30 Dec 2006 23:14:46 +0180

ANDROS ISLE DEVELOPM (AVPJ.PK) THE PERFECT METHOD TO INCREASE YOUR INVESTMENTS!

YOU CAN GET AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS ACTIVATED!!!

FULL INFO ABOUT AVPJ JUST CHECK THEM!

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT RIGHT NOW!

USING YOUR BROKERAGE YOU CAN FIND OUT ALL INFO THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM INITIAL PRICE.

DO IT IMMEDIATELY DO NOT MISS THIS PERFECT CHANCE!